/*
 Theme Name:     Divi Child Theme - Sinfonia Lahti
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Matti Uusitalo
 Author URI:     http://www.cubescom.fi/
 Template:       Divi
 Version:        1.0.0
*/
@import url("../Divi/style.css");
@import url("tinymce.css");

/* =Theme customization starts here
------------------------------------------------------- */

/* ------------------------- */
/*     wpml Language plugin
/* ------------------------- */

.wpml-ls-display{
    display: none;
}
.wpml-ls-legacy-list-horizontal{
    padding: 0 3px;
    justify-content: flex-end;
    display: flex;
}

/* ------------------------- */
/*     accessibility
/* ------------------------- */

*.focus-visible
{
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25)!important;
    padding: 4px;
    /*margin: 5px 1px 3px 0px;*/
    outline: 1px solid rgba(0, 0, 0, 0.6)!important;
    display: inline-block;
}
.js-focus-visible :focus:not(.focus-visible) {
    outline: none;
}

.skip-to-content-link
{
    background: black;
    color: white;
    left: 50%;
    padding: 8px 16px;
    position: absolute;
    transform: translateY(-100%);
    transition: transform 0.3s;
    z-index: 9999999;
}
.skip-to-content-link:focus
{
    transform: translateY(0%);
}
p {
    line-height: 1.5;
}
.mediumheadline {
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 10px;
}

label.hidden_label
{
    height: 0;
    width: 0;    
    overflow: hidden;
    display: inline-block;
}

/*2021*/
@font-face {
  font-family: sinfonialahti;
  src: url(fonts/SinfoniaLahti-Bold.woff);
}
@font-face {
  font-family: sinfonialahtiweb;
  src: url(fonts/SinfoniaLahti-Web.woff);
}

h1, #top-image #top-content h1, .et_pb_slide_description h2.et_pb_slide_title {
    font-family: sinfonialahtiweb;
    font-size: 42px;
    font-weight: 500!important;
}
#top-menu li a, ul#mobile_menu li a {
    font-family: sinfonialahti;
    color: #ff6400;
    font-size: 24px;
}

/* ------------------------- */
/*     DIV THEME PUUKKO      */
/* ------------------------- */

#tribe-events .tribe-events-content p, .tribe-events-after-html p, .tribe-events-before-html p{
    line-height: 1.4em;
}

body {
    color: black;
    font-family: "proxima-nova",sans-serif;
    background-color: white;
    line-height: 1.4em;
    font-weight: 400;
}
a {
    color: #b41e1e;
}
input, textarea, select, button {
    font-family: "proxima-nova",sans-serif;
}
* {
    transition: color .2s;
      -moz-transition: color .2s;
      -webkit-transition: color .2s;
}
h2 {
    font-weight: 600;
    font-size: 24px;
}
.logo_container {
    max-width: 48%;
    margin-top: 0px;
}
.logo_container .logo_helper{
    display: none;
}
.logo_container a{
    margin-top: 15px;
    display: block;
}

.et_pb_slide_title {
    font-weight: 500!important;
}


#main-content {
    /*margin-top: -40px;*/
    background-color: transparent;
}
#main-content .container {
    padding-top: 15px!important;
    padding-bottom: 25px;
}
#main-content .container:before {
    background: transparent;
}
.container {
    max-width: 1200px;
    width: 90%;
}

.container-100 {
    max-width: 1200px;
    width: 90%;
    margin: auto;
}
.entry-title {
    margin-top: 10px;
    -webkit-animation: intro 1s ease-in;
    -moz-animation: intro 1s ease-in;
    -ms-animation: intro 1s ease-in;
    -o-animation: intro 1s ease-in;
    animation: intro 1s ease-in;
}

#left-area {
    min-height: 800px;
}

#sidebar, #sidebar_content
{
    padding-bottom: 30px;
}

.textwidget a {
  color:#fff!important;
}
.gdpr-restricted-content {
    background-color: #eee;
    padding: 3px;
}
@media (max-width: 980px){

    #content-area{
        display: flex;
        flex-direction: column;
    }

    #left-area {
        order: 2;
    }

    #sidebar_content {
        order: 1;
    }

    #sidebar {
        order: 1;
    }
    #sidebar > * {
        display: none;
    }
    #sidebar .calendar_search {
        display: block;
    }

}

@media (min-width: 981px){
    /* changed basic colums to little wider */
    #left-area
    {
        width: 69.125%;
        padding-bottom: 23px;
    }

    #sidebar, #sidebar_content
    {
        padding-left: 30px;
        float: left;
        width: 30.875%;
    }

    .et_right_sidebar #main-content .container:before {
        right: 30.875% !important;
    }

}
@media (max-width: 768px) {
    #left-area
    {
        min-height: auto;
    }

.et_pb_slide_title {

    font-size: 30px!important;

}
.et_pb_button {

    font-size: 16px!important;
}

}


@media print {
   body, button, a {
        visibility: visible;
    }

    .ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-resizable {
        visibility: visible;
        width: 100%!important;
        position: absolute!important;
        top: 0!important;
        bottom: 0!important;
        left: 0!important;
        right: 0!important;
        margin: auto!important;
        border:none;
    }
}


.et_pb_widget_area::after{
    display: none;
}
.et_pb_widget_area_left{
    padding-right: 0!important;
}

.et_pb_button{
    padding: 5px 17px 5px 17px!important;
}
.et_pb_button::after{
    display: none;
}


/* DIVI slider mod */



.et_pb_slider_0 .et_pb_slide{
    background-size: cover!important;
}
.et_pb_slider, .et_pb_slider div{
    padding: 0;
    margin: 0;
}
.et_pb_slider .et_pb_container{
    width: 100%!important;
    margin: 0!important;
    max-width: 100%!important;
}

.et_pb_slider, .et_pb_slider .et_pb_slide {
/*max-height: 508px !important;*/
 height: 540px !important;
}

.et_pb_slider_container_inner{
    padding: 50px!important;
}
.et_pb_section_0, .et_pb_row{
    padding: 0!important;
}

.et_pb_slider .et_pb_more_button{
    background: #b41e1e;
    color: white;
    line-height: 22px!important;
    text-transform: uppercase;
    border: 1px solid transparent;
    padding: 5px 35px 5px 17px;
    display: inline-block;
    transition: background .2s;
    -moz-transition: background .2s;
    -webkit-transition: background .2s;
    border-radius: 0;
}
.et_pb_slider .et_pb_more_button:hover {
    background: black;
    border: 1px solid black;
    padding: 5px 35px 5px 17px;
}
.et_pb_slider .et_pb_button:after {
    position: absolute;
    margin-left: 0;
    opacity: 1;
    font-size: 32px;
    line-height: 1em;
    content: "\35";
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}



/* blurb */


.et_pb_team_member_description{
    display: block;
}


/* Custom blurb */


.image_and_text .et_pb_main_blurb_image {
    width: 170px;
    /*display: inline-block;*/
}
.image_and_text .et_pb_main_blurb_image img{
    width: 170px;
    height: auto;
}
.image_and_text .et_pb_blurb_content{
    max-width: 100%!important;
}

/* ----------- */
/*   HEADER    */
/* ----------- */


#main-header
{
    min-height: 118px;
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 1);
    box-shadow: 0 0 0 rgba(0, 0, 0, 1);
}

/* logo */
.logo_container
{
    width: auto!important;

}
    #logo
    {
        max-height: 100%!important;
    }


/* top right container */
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation
{
    padding-top: 15px;
    font-weight: 700;
}

/* top secondary navigation */
#top-sec-menu-nav
{
    display: flex;
    justify-content: flex-end;
}
#top-sec-menu-nav > *{
    float: left;
}
    /* search box */
    #searchform {
        position: relative;
        background-color: #f1f1f1;
    }
    #top-sec-menu-nav [type="text"]
    {
        background-color: #f1f1f1;
        border-width: 0;
        width: 165px;
        color: black;
        font-weight: 500;
        padding: 9px 27px 9px 9px;
    }
    #top-sec-menu-nav [type="submit"]
    {
        background-color: #f1f1f1;
        border-width: 0;
        top: 7px!important;
    }
    /* navigation */
    #top-sec-menu-nav ul
    {
        display: table-row;
        display: flex;
        flex-flow: wrap;
        justify-content: flex-end;
        margin-right: 15px;
    }
    #top-sec-menu-nav ul li
    {
        float: left;
    }
    #top-sec-menu-nav ul li a
    {
        padding: 0 10px 5px 10px;
        display: block;
        color: rgba(0, 0, 0, 0.9);
        line-height: 23px;
    }
    #top-sec-menu-nav .wpml-ls ul li a{
        line-height: 20px;
    }

    #top-sec-menu-nav ul li a:hover
    {
        color: #b41e1e;
    }
    @media (max-width: 979px) {
        #top-sec-menu-nav ul
        {
            /*display: block;*/
            margin-right: 15px;
        }
        #top-sec-menu-nav ul li a
        {
            padding-right: 0;
            padding-bottom: 0;
        }
    }
    @media (max-width: 979px) {
        #top-sec-menu-nav {
            position: absolute;
            left: 0;
            right: 0;
            top: 71px;
        }
        #top-sec-menu-nav > *{
            float: none;
        }
    }


#top-sec-menu-nav [type="submit"] {
    background: url("/wp-content/themes/Divi-child/search.png");
    width: 20px;
    height: 20px;
    background-size: cover;
    padding: 0;
    position: absolute;
    top: 22px;
    right: 5px;
}

/* main top navigation */

#top-menu-nav{
    display: flex;
    justify-content: flex-end;
}

#top-menu
{
    margin-top: 25px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
#top-menu a {
    color: rgba(0, 0, 0, 0.9);
    line-height: 1.4em;
}
#top-menu a:hover {
    color: #b41e1e;
    opacity: 1;
}
#top-menu li {
    padding: 5px 10px 10px 0;
}
#top-menu li.current-menu-item > a {
    color: #b41e1e;
}
#top-menu li.current-menu-ancestor > a {
    color: #b41e1e;
}
#top-menu li ul {
    padding: 25px 0 0 0;
    background: transparent;
    border-top: none;
    margin-top: 10px;
    box-shadow: none;
}
#top-menu li li {
    padding: 0px;
    background: #f1f1f1;
}
#top-menu li li:first-child {
    padding-top: 5px;
}
#top-menu li li:last-child {
    padding-bottom: 5px;
}
#top-menu li li a {
    padding: 6px 12px;
}
#top-menu ul li a:hover {
    background: transparent;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 0!important;
}




.mobile_menu_bar {
    background: #ececec;
    padding: 10px!important;
    position: fixed;
    right: 0;
    top: 0;
}
.mobile_menu_bar:before {
    color: black;
}

ul#mobile_menu{
    top: 70px;
}

ul#mobile_menu li {
    position: relative;
}

ul#mobile_menu li a {
    margin-right: 45px;
}
#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }

#main-header .et_mobile_menu .menu-item-has-children > .after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > .after { font-size: 16px; content: '4c'; top: 13px; right: 10px; }

#main-header .et_mobile_menu .menu-item-has-children.visible > .after { content: '4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }

#asearch_records select.select_composer {
    margin-right: 10px;
}

#asearch_records select {
    background: #ececec;
    border: none;
    padding: 8px 7px;
    color: black;
}

#asearch_records input {
    background: #ececec;
    border: none;
    padding: 9px 10px;
    color: black;
}

#asearch_records #searchsubmit {
    color: transparent;
    background: #ececec url(/wp-content/themes/Divi-child/search.png) no-repeat;
    background-size: 50%;
    background-position: 50%;
    width: 42px;
}

#asearch_records .keyword_container
{
    margin-right: 15px;
}
#asearch_records [for="award"]
{
    display: inline-flex;
}

@media (max-width: 768px) {

	.et_pb_slider, .et_pb_slider .et_pb_slide {
        height: 340px !important;
    }

    #asearch_records select {
        margin-bottom: 10px;
        width: calc(50% - 10px);
    }

    #asearch_records input.asearch-keyword {
        margin-left: 0;
        width: calc(100% - 50px);
    }
    #asearch_records .keyword_container
    {
        display: block;
        margin-right: 0;
        margin-bottom: 15px;
    }
}

/* ---------------- */
/*     TOP IMAGE    */
/* ---------------- */


.top-container
{
    padding-top: 0!important;
    padding-bottom: 20px;
}
.top-container::before
{
    display: none;
}
#top-image
{
    position: relative;
    width: 100%;
    padding-bottom: 45%;
    background-size: cover;
    background-color: #ccc;
}
/*#top-image:before {
    content: "";
    position: absolute;
    background: rgba(0,0,0,0.35);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}*/
    #top-image #top-content
    {
        background-color: red;
        height: 100%;
        width: 100%;
    }
    #top-image #top-content  h1
    {
        position: absolute;
        top: 50%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -50%);

        color: white;
        font-weight: 900;
        margin-bottom: 15px;
        padding-left: 15px;
        padding-right: 15px;

        text-align: center;
    }

    @media (min-width: 980px) {
        #top-image #top-content h1
        {
            font-size: 48px;
        }
    }

    @media (min-width: 769px) and (max-width: 979px) {
        #top-image #top-content h1
        {
            font-size: 38px;
        }
    }

    @media (max-width: 768px) {
        #top-image #top-content h1
        {
            font-size: 30px;
        }
    }

.primary_post {
    margin-bottom: 15px;
}
.primary_post a {
    display: inline-block;
    padding: 5px 25px;
    margin-top: 10px;
    border: solid 1px black;
    background: transparent;
    color: black;
    text-transform: uppercase;
    margin-bottom: 15px;
    transition: background .2s;
    -moz-transition: background .2s;
    -webkit-transition: background .2s;
}
.primary_post a:hover {
    color: white;
    background: black;
}
.primary_post h2 {
    font-size: 20px;
    font-weight: 600;
    margin-top: 10px;
}



/* ------------------------- */
/*     breadcrumbs
/* ------------------------- */



ul#breadcrumbs {
    display: flex;
    margin-top: 15px;
    margin-bottom: 15px;
}

ul#breadcrumbs li{
    list-style: none;
    padding-right: 10px;
}
ul#breadcrumbs * {
    text-transform: uppercase;
}
ul#breadcrumbs a {
    font-weight: 500;
}


/* ------------------------- */
/*     WIDGETS               */
/* ------------------------- */



.widget_sp_image{
    position: relative;
}

.widget_sp_image h4 {
    display: none;
}
.widget_sp_image img{
    width: 100%;
}

.widget_sp_image-description {
    position: absolute;
    bottom: 15px;
    left: 15px;
    padding: 4px 12px;
    pointer-events: none;
    color: white;
    text-transform: uppercase;
    background: transparent;

    border: 1px solid white;
    transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;

    font-weight: 700;
}

.widget_sp_image:hover .widget_sp_image-description {
    background: black;
    border: 1px solid black;
}



/* ------------------------- */
/*     FRONTPAGE             */
/* ------------------------- */


.front-flex {
    display: table;
    display: flex;
    flex-wrap: wrap;
}
.front-flex > div {
    flex-grow: 1;
    margin-right: 30px;
    margin-bottom: 25px!important;
    float: left;
}
    .front-flex .event-item-content{
        max-width: 100%;
    }

@media (min-width: 980px) {
    .front-flex {
        display: flex;
        flex-wrap: wrap;
    }
    .front-flex > div:nth-child(3n){
        margin-right: 0px;
    }
    .front-flex > div {
        width: calc(33% - 20px);
    }
}

@media (min-width: 769px) and (max-width: 979px) {
    .front-flex {
        display: flex;
        flex-wrap: wrap;
    }
    .front-flex > div:nth-child(2n){
        margin-right: 0px;
    }
    .front-flex > div {
        width: calc(50% - 20px);
    }
}

@media (max-width: 768px) {
    .front-flex > div {
        margin-right: 0px;
        width: 100%;
    }
}


/* frontpage_events_campaign */
.frontpage_events_campaign {}

.frontpage_events_campaign .event-item{
    position: relative;
    width: 100%;
}

.frontpage_events_campaign .event-item .event-item-image{
    width: 100%;
    height: 300px;
    background-color: #ccc;
}

@media (min-width: 769px) {

    .frontpage_events_campaign  .event-item-content{
        position: absolute;
        bottom: 20px;
        right: 15px;
    }

    .frontpage_events_campaign  .event-item-content{
        padding: 0 20px 15px 20px;
        background-color: white;
        max-width: 64%;
    }

}

@media (max-width: 768px) {
    .frontpage_events_campaign  .event-item-content{}
}


/* frontpage */
.frontpage_events{}
.frontpage_events {
    display: table;
    display: flex;
    flex-wrap: wrap;
}
    .frontpage_events .event-item {
        display: table-cell;
        float: left;
        margin-right: 30px;
        margin-bottom: 25px!important;
    }
    .frontpage_events .event-item-content{
        max-width: 100%;
    }
    @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
        /* IE10+ CSS styles go here */
        .frontpage_events .event-item {
            min-height: 560px;
        }
    }

    @media (min-width: 1200px) {
        .frontpage_events .event-item {
            width: calc(33% - 20px);
        }
        .frontpage_events .event-item:nth-child(3n)
        {
            margin-right: 0px;
        }
        .logo_container #logo {
            max-width: 250px!important;
        }
    }

    @media (min-width: 769px) and (max-width: 1199px) {
        .frontpage_events .event-item {
            width: calc(50% - 20px);
        }
        .frontpage_events .event-item:nth-child(2n)
        {
            margin-right: 0px;
        }
    }

    @media (max-width: 768px) {
        .frontpage_events .event-item {
             margin-right: 0;
            width: calc(100% - 5px);
        }
        h1, #top-image #top-content h1, .et_pb_slide_description h2.et_pb_slide_title {
            font-size: 30px;
        }
    }

    .frontpage_events .event-item .event-item-image,
    .frontpage_single .event-item .event-item-image{
        width: 100%;
    }



/* ------------------------- */
/*     YLEISÖTYÖ
/* ------------------------- */

.left-yle{
   padding-right: 0!important;
}

.yle-flex > div {
    float: left;
    flex-grow: 1;
    margin-right: 30px;
    margin-bottom: 25px!important;
    width: 100%;
}

@media (min-width: 980px) {
    .yle-flex {
        display: flex;
        flex-wrap: wrap;
    }
    .yle-flex > div:nth-child(2n){
        margin-right: 0px;
    }
    .yle-flex > div {
        width: calc(50% - 15px);
    }
}

@media (min-width: 769px) and (max-width: 979px) {
    .yle-flex {
        display: flex;
        flex-wrap: wrap;
    }
    .yle-flex > div:nth-child(2n){
        margin-right: 0px;
    }
    .yle-flex > div {
        width: calc(50% - 20px);
    }
}

@media (max-width: 768px) {
    .yle-flex > div {
        margin-right: 0px;
        width: 100%;
    }
}


/* frontpage_events_campaign */

.yle_events_campaign{}

.yle_events_campaign .event-item{
    position: relative;
    width: 100%;
}

.yle_events_campaign .event-item .event-item-image{
    width: 100%;
    height: 300px;
    background-color: #ccc;
}

@media (min-width: 769px) {

    .yle_events_campaign  .event-item-content{
        position: absolute;
        bottom: 20px;
        right: 15px;
    }

    .yle_events_campaign  .event-item-content{
        padding: 0 20px 15px 20px;
        background-color: white;
        max-width: 64%;
    }

}

@media (max-width: 768px) {
    .yle_events_campaign  .event-item-content{}
}


.yle_events {
    display: flex;
    flex-wrap: wrap;
}
    .yle_events .event-item {
        float: left;
        margin-right: 30px;
        margin-bottom: 25px!important;
    }


    .yle_events .event-item-content{
        max-width: 100%;
    }

    @media (min-width: 1200px) {
        .yle_events .event-item {
            width: calc(50% - 15px);
        }
        .yle_events .event-item:nth-child(2n)
        {
            margin-right: 0px;
        }
    }

    @media (min-width: 769px) and (max-width: 1199px) {
        .yle_events .event-item {
            width: calc(50% - 20px);
        }
        .yle_events .event-item:nth-child(2n)
        {
            margin-right: 0px;
        }
    }

    @media (max-width: 768px) {
        .yle_events {
            display: block;
        }
        .yle_events .event-item {
             margin-right: 0;
            width: calc(100% - 5px);
        }
    }


.yle_events .event-item .event-item-image,
.yle_single .event-item .event-item-image{
    width: 100%;
}

/* ------------------------------------------------------------------- */
/*    KONSERTTI JA LIPUT     */
/* ------------------------- */




/* ------------------------- */
/*     POST                  */
/* ------------------------- */



.article-item{
    margin-bottom: 25px;
}

.post-item-image {
    height: 230px;
    width: 100%;
    position: relative;
    display: inline-block;
    background-size: cover;
    background-position: 50%;
}

@media (min-width: 1330px) {
    #left-area .post-item-image{
        /*width: 31%;*/
        margin-right: 4%;
    }
    #left-area .post-item-content{
        max-width: 64%;
    }
}

@media (max-width: 625px) {

    #left-area .post-item-image{
        width: 100%;
    }
    #left-area .post-item-content{
        max-width: 100%;
        padding: 10px 0;
    }
}

@media (max-width: 768px) {
    .frontpage_single .article-item{
        display: none;
    }
}

.post-item-content {
    padding: 0;
    display: inline-block;
    vertical-align: top;
}

.post-item-content h2{
    font-size: 20px;
    margin-top: 15px;
    font-weight: 600;
}



.post-list-topost
{
    list-style: none;
    padding: 0;
    margin: 0;
}
.post-list-topost li{
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 1.4em;
}
.post-list-topost li span{
    color: #444;
}
.post-list-topost li a{
    color: #444;
    font-weight: 700;
    line-height: 1em!important;
}


/* ------------------------- */
/*     EVENT CALENDAR PRO    */
/* ------------------------- */



/* list view item */

.et_pb_row {
    width: auto;
}
.event-item{
    margin-bottom: 25px;
}
    .tribe-event-url p:first-letter{
        text-transform: uppercase;
    }
    .event-item .event-item-image {
        height: 230px;
        width: 100%;
        position: relative;
        display: inline-block;
        background-size: cover;
        background-position: 50%;
        background-color: #ccc;
    }
.tribe-events-meta-group-gmap{
    width:  66.66666%!important;
}
    .event-item-content{
        padding: 0;
        display: inline-block;
        vertical-align: top;
    }

    .et_pb_pagebuilder_layout .entry-content .event-item-content {
       padding: 0;
       min-width: auto;
       max-width: none;
    }

    @media (min-width: 1330px) {
        .event-item .event-item-image{
            width: 31%;
            margin-right: 4%;
        }
        .event-item-content{
            max-width: 64%;
        }
    }
    @media (max-width: 625px) {
        .event-item .event-item-image{
            width: 100%;
        }
        .event-item-content{
            max-width: 100%;
            padding: 10px 0;

        }
    }
    .tribe-events-read-more{
        display: inline-block;
        padding: 5px 25px;
        margin-top: 10px;
        margin-right: 5px;
        border: solid 1px black;
        background: transparent;
        color: black;
        text-transform: uppercase;
        transition: background .2s;
        -moz-transition: background .2s;
        -webkit-transition: background .2s;
        font-weight: 700;
    }
    .tribe-events-read-more:hover{
        background: black;
        color: white;
    }

.event-date-data::first-letter{
    text-transform: uppercase;
}

/* list view read more */
.events-more
{
    background-color: black;
    text-align: center;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 20px;
    cursor: pointer;
    color: #fff;
    padding: 5px;

    width: 100%;
    border-width: 0;
}
.events-more:hover{
    color: #ccc;
}

/* datepicker ui */
div#ui-datepicker-div {
    background-color: #f1f1f1;
}

/* search form */
form#ajax_search {
    margin-bottom: 20px;
}

/* mini calendar */

    .tribe-mini-calendar {
        background-color: #000000;
        opacity: 1!important;
        margin-left: 0!important;
        border-width: 0!important;
    }
    .tribe-mini-calendar *{
        font-size: 16px;
        font-weight: 600!important;
    }
    .tribe-mini-calendar-dayofweek {
        text-transform: none!important;
    }
    .tribe-events-othermonth a {
        color: #999!important;
    }
    .tribe-mini-calendar .tribe-events-has-events.tribe-events-present a:hover, .tribe-mini-calendar td.tribe-events-has-events.tribe-mini-calendar-today a:hover {
        background-color: #b41e1e!important;
    }
    .tribe-mini-calendar div[id*='daynum-'] a {
        padding: 10px 5px 10px 5px!important;
    }
    .tribe-mini-calendar .tribe-events-has-events div[id*='daynum-'] a:before {
        background: none!important;
    }
    .tribe-mini-calendar *
    {
        opacity: 1!important;
        border-width: 0!important;
        font-weight: normal;
        color: white;
    }
    .tribe-mini-calendar-nav tr td{
        padding: 15px;
    }
    /* tausta mustaksi */
    .tribe-mini-calendar-nav td, .tribe-mini-calendar td, .tribe-mini-calendar td, .tribe-mini-calendar thead, .tribe-mini-calendar th
    {
        background-color: transparent!important;
        background: transparent!important;
    }

    .tribe-mini-calendar a, .tribe-mini-calendar .tribe-mini-calendar-no-event{
        color: white;
        font-weight: normal;
    }
    .tribe-mini-calendar tbody tr td, .tribe-mini-calendar thead tr th
    {
        padding: 6px!important;
        border-width: 0;
        color: white;
        font-weight: normal;
    }
    .tribe-mini-calendar-grid-wrapper {
        margin-bottom: 15px!important;
        border-bottom: 5px solid black;
    }
    .tribe-mini-calendar-grid-wrapper .tribe-mini-calendar td.tribe-events-has-events div{
        background-color: white;
        color: black!important;
        opacity: 1!important;
    }
    .tribe-mini-calendar-grid-wrapper .tribe-mini-calendar td.tribe-events-has-events a{
        color: black;
    }
    .tribe-mini-calendar td.tribe-events-has-events a:hover {
        background: #e9e9e9!important;
        color: black!important;
        transition: background .2s;
        -moz-transition: background .2s;
        -webkit-transition: background .2s;
    }
    .tribe-mini-calendar-grid-wrapper .tribe-mini-calendar td.tribe-events-present div{
        background-color: #b41e1e;
    }
    .tribe-mini-calendar-grid-wrapper .tribe-mini-calendar td.tribe-events-present a{
        color: white;

        /* 20201022: Red box is sized the same as white ones */
        display: block;
        position: relative;
        text-decoration: none;
    }

    h2.tribe-events-list-event-title {
        font-size: 18px;
        line-height: 1.2em;
        margin-top: 15px;
        font-weight: 600;
    }
    .tribe-mini-calendar-event .list-info h2 {
        padding-bottom: 5px;
        margin-bottom: 0;
    }

/* mini calendar list */
.tribe-mini-calendar-event{
    border-width: 0;
}
.et_pb_widget a{
    color: #333;
}


/* ------------------------- */
/*    SEARCH DIV             */
/* ------------------------- */

.search_div {
    position: relative;
    margin-bottom: 20px;
}
.search_div select {
    background: #ececec;
    border: none;
    padding: 8px 7px;
    margin-top: 6px;
    color: black;
    width: 99%;
    font-size: 16px;
    font-weight: 600;
}
.search_div input {
    background: #ececec;
    border: none;
    padding: 9px 10px;
    margin-top: 6px;
    margin-right: 1px;
    color: black;
    width: 49%;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
}
.search_div input#keyword {
    margin-right: 1px;
    width: 99%;
    display: inline-block;
}
.search_div .searchglass {
    content: " ";
    position: absolute;
    color: red;
    right: 10px;
    margin-top: -28px;
    width: 18px;
    background: url("/wp-content/themes/Divi-child/search.png");
    background-size: contain;
    height: 18px;
}
.search_div input[type=submit] {
    background: none;
    border: 1px solid black;
    padding: 8px 10px;
    margin-top: 10px;
    margin-right: 1px;
    font-weight: 500;
    color: black;
    width: 100px;
    display: inline-block;
    text-transform: uppercase;
    transition: background .2s;
    -moz-transition: background .2s;
    -webkit-transition: background .2s;
    font-size: 16px;
    font-weight: 600;
}
.search_div input[type=submit]:hover {
    background: black;
    color: white;
}
.search_div option {
    padding: 3px 0;
}


/* ------------------------- */
/*    CUSTOM POSTS           */
/* ------------------------- */


.redlink {
    background: #b41e1e;
    color: white;
    text-transform: uppercase;
    border: 1px solid transparent;
    padding: 5px 17px;
    display: inline-block;
    transition: background .2s;
    -moz-transition: background .2s;
    -webkit-transition: background .2s;
    font-weight: 700;
}

.redlink:hover {
    background: black;
    border: 1px solid black;
}

#record_dialog {
    display: none;
}

.fixed-dialog{
    position: fixed!important;
    left: 15px;
    right: 15px;
    top: 45px;
    bottom: 5px;
}

/* levytykset */

@media (min-width: 980px) {
    .records .record_data {
        width: calc(25% - 20px);
        padding-bottom: calc(25% - 20px);
    }
}

@media (min-width: 769px) and (max-width: 979px) {
    .records .record_data {
        width: calc(50% - 20px);
        padding-bottom: calc(50% - 20px);
    }
}

@media (max-width: 768px) {
    .records .record_data {
        width: calc(100% - 20px);
        padding-bottom: calc(100% - 20px);
    }
}

.records {}

.records .record_data {
    position: relative;
    display: inline-block;
    margin: 10px;

    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-color: silver;
}

.record_data .record_out {
    position: absolute;
    height: 100%;
    width: 100%;
    min-height: 250px;
    padding: 15px;
    display: none;
}
.record_data:hover .record_out{
    display: table;
}

.record_data:before {
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.5);
    opacity: 0;
    filter: alpha(opacity=0);
     transition: opacity .3s;
    -moz-transition: opacity .3s;
    -webkit-transition: opacity .3s;
}
.record_data:hover:before {
    opacity: 1;
    filter: alpha(opacity=100);
}

.record_data .record_out .record_links {
    height: 100%;
    width: 100%;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    transition: opacity .2s;
}
.record_data .record_links h3 {
    color: white!important;
    font-size: 20px;
    margin-bottom: 15px;
}

.record_data .record_links .open_dialog {
    background: rgba(0,0,0,0.0);
    border: 1px solid white;
    color: white;
    padding: 9px 17px;

    display: inline-block;
    margin: auto;

    text-transform: uppercase;
    cursor: pointer;
    transition: background .2s;
}

.record_data .record_links .open_dialog:hover {
    background-color: black;
    border: 1px solid black;
}

.record_data .redlink {
    margin-top: 15px;
}
.record_data .record_links .open_dialog:hover {}

.record_data .record_links h3 {
    color: white!important;
    font-size: 20px;
    margin-bottom: 15px;
}


.records-more
{
    background-color: black;
    text-align: center;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 20px;
    cursor: pointer;
    color: #fff;
    padding: 5px;

    width: 100%;
    border-width: 0;
}
.records-more:hover{
    color: #ccc;
}


.ui-widget {
     font-family: "proxima-nova", sans-serif;
     font-size: inherit;
}

.ui-dialog .redlink {
    margin-left: 0;
    position: relative;
}
.ui-dialog .record_data {
    margin: 5px;
}
.ui-dialog img {
    margin-bottom: 20px;
    width: 100%;
    height: auto;
}
.ui-dialog .record_data:before {
    background: transparent;
}

.ui-dialog-titlebar{
    padding: 15px!important;
    height: 0;
}
    .ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix {
        border: none;
        background: none!important;
    }

    .ui-dialog-titlebar button.ui-button{
        border-width: 0;
        background-color: white;
        background-image: none;
        color: black;
    }

    .ui-dialog-titlebar button.ui-button .ui-icon{}

    .ui-dialog-titlebar .ui-dialog-title{
        display: none;
    }

    #print_dialog{
        display: inline-block;
        padding: 7px 18px 8px 18px;
        border: solid 1px black;
        background: white;
        color: black;
        text-transform: uppercase;
    }

.ui-dialog-content{
    padding-top: 0!important;
}

.ui-widget-content a {
    color: white;
}

.ui-widget button {
    margin: 10px;
}

form#asearch_records {
    margin-bottom: 20px;
}

input.asearch-keyword {
    margin-left: 10px;
}
.menu-konsertit-ja-liput-container ul li {
    text-align: center;
    margin-bottom: 7px;
}
.menu-konsertit-ja-liput-container ul li a {
    text-transform: uppercase;
    color: black;
    border: 1px solid black;
    padding: 6px;
    width: 100%;
    display: block;
    background: transparent;
    transition: background .2s;
    -moz-transition: background .2s;
    -webkit-transition: background .2s;
}
.menu-konsertit-ja-liput-container ul li a:hover {
    color: white;
    background: black;
}

.et_pb_widget.widget_nav_menu ul li {
    text-align: center;
    margin-bottom: 7px;
}


/*#sidebar .et_pb_widget.widget_nav_menu ul li a {*/
.et_pb_widget.widget_nav_menu ul li a {
    text-transform: uppercase;
    color: black;
    border: 1px solid black;
    padding: 10px;
    width: 100%;
    display: block;
    background: transparent;
    transition: background .2s;
    -moz-transition: background .2s;
    -webkit-transition: background .2s;
    font-weight: 700;
}

.et_pb_widget.widget_nav_menu ul li a:hover {
    color: white;
    background: black;
}


/* ------------------------- */
/*    SHORTCODES             */
/* ------------------------- */


#asearch_instrument select {
    background: #ececec;
    border: none;
    padding: 8px 7px;
    color: black;
}

.short-item-get
{
    margin-bottom: 30px;
}


.musicians{}
.musicians .instrument{
    clear: both;
    margin-top: 15px;
    margin-bottom: 15px;
}
.musicians ul{
    margin: 0;
    padding: 0!important;
    display: flex;
    flex-wrap: wrap;
}
.musicians ul li{
    float: left;
    list-style: none;
    min-height: 270px;
    /*-width: calc(25% - 15px);*/
    margin-right: 15px;
}
.musicians-img{
    width: 180px;
    padding-bottom: 100%;
    background-color: #a7a7a7;
    background-size: cover;
    background-position: center center;
    display: table-cell;
}
.musicians ul li h3{
    margin-top: 15px;
    font-size: 1em;
    font-weight: 600;
}
.musicians ul li p{
    line-height: 1.1em;
    margin-bottom: 15px;
}

@media (min-width: 980px) {
    .musicians ul li{
        width: calc(25% - 15px);
    }
}

@media (min-width: 769px) and (max-width: 979px) {
 .musicians ul li{
        width: calc(25% - 15px);
    }
}

@media (max-width: 768px) {
   .musicians ul li{
        width: calc(50% - 15px);
    }
}



/* ------------------------- */
/*   FOOTER                  */
/* ------------------------- */

.footer-logos {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.footer-logo{
    float: left;
}

#main-footer, #et-footer-nav
{
    background-color: black;
    margin-top: 20px;
}
#et-footer-nav h4 {
    margin-bottom: 9px;
}
#et-footer-nav .widget_text a {
    opacity: 1;
    transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
}
#et-footer-nav .widget_text a:hover {
    opacity: 0.7;
}
#et-footer-nav .widget_text a.border {
    border: 1px solid white;
    padding: 4px 10px;
    margin-top: 6px;
    display: inline-block;
}

.sidebar-2, .sidebar-2 *
{
    color: white;
    font-size: 14px;
}

#et-footer-nav .container
{
    display: flex;
    padding-top:5px;
}
    #et-footer-nav .container > div{
        float: left;
        padding: 15px 15px 15px 0;
    }
    #et-footer-nav .container > div:nth-child(1)
    {
        padding-top: 35px;
        width: 20%;
        flex-grow: 1;
    }
    #et-footer-nav .container > div:nth-child(2)
    {
        width: 80%;
        flex-grow: 2;
    }
    .bottom-nav {
        display: flex;
    }
     .bottom-nav .sub-menu {
        margin-top: 15px;
    }
        .bottom-nav > li > a{
            text-transform: uppercase;
            font-size: 14px;
        }
        .bottom-nav > li{
            float: left;
            font-weight: 700;
        }
        .bottom-nav li
        {
            flex-grow: 1;
            display: block;
        }
        .bottom-nav li a, .bottom-nav li a:visited{
            color: white!important;
            line-height: 1.4em;
            display: inline-block;
            padding-top: 5px;
        }
        .bottom-nav .sub-menu li{}



#footer-bottom .et-social-icons
{
    float: none;
}
#footer-bottom .et-social-icons li
{
    margin-left: 0;
    margin-right: 20px;
}
#footer-bottom .et-social-icons a
{
    color: white;
    font-size: 34px;
}
.lahti-icon{}


#footer-bottom2 .container
{
    margin-top: 15px;
    padding: 15px;
    border-top: solid 1px white;
    color: white;
}

@media (min-width: 981px) {
    .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
        padding-top: 15px;
    }
}
@media (max-width: 980px) {
    .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
        padding-top: 15px;
    }
    .et_mobile_menu {
        position: fixed!important;
        background: transparent;
        border: none;
        padding-top: 0;
        box-shadow: none;
        text-transform: uppercase;
        bottom: 5px;
        overflow: scroll;
    }
    .et_mobile_menu li {
        background: #ececec;
    }
    .et_mobile_menu li a {
        color: black;
        font-size: 13px;
    }
    .et_mobile_menu .sub-menu {
        display: none!important;
    }
    .et_header_style_left #logo {
        max-width: 100%;
    }
    #searchform {
        display: none;
    }
    #top-sec-menu-nav {
        display: block;
        margin-bottom: 20px;
        margin-right: 0;
    }
    #top-sec-menu-nav ul{
        margin-right: 0;
    }
    #top-sec-menu-nav ul li a {
        font-size: 13px;
    }
    .bottom-nav {
        text-align: left;
    }
}
@media (max-width: 768px) {


    #searchform{display: none!important;}


    .et_pb_pagebuilder_layout .entry-content {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
    #et-footer-nav .container {
        display: block;
    }
    #et-footer-nav .container > div:nth-child(1) {
        width: 100%;
    }
    .et_pb_widget {
        float: none;
    }
    .bottom-nav {
        display: block;
        padding: 0;
    }
    .bottom-nav > li{
        width: 100%;
    }
    .bottom-nav li .sub-menu {
        margin-bottom: 15px;

    }
     .bottom-nav li a {
        padding: 1px 0;
        display: block;
    }
    /*
     .et_pb_row_2 {
        display: flex;
        flex-flow: column;
     }
     .et_pb_column_4 {
        order: 1;
     }
    .et_pb_column_3 {
        order: 2;
     }
     */
}

@keyframes intro {
    0% {
        opacity: 0;
        margin-top: -10px;
    }
    100% {
        opacity: 1;
        margin-top: 10px;
    }
}

.classiclivemain .clmenu {
    background: #1e1e1e;
}
.classiclivemain .clmenu .menu li {
    margin: 0;
    text-align: left;
    display: inline-block;
    margin-right: -5px;
    position: relative;
    padding: 20px 15px!important;
}
.classiclivemain .clmenu .menu li:hover {
    background: black;
}
.classiclivemain .clmenu .menu li.current-menu-item a {
    border-bottom: 2px solid #b41e1e;
}
.classiclivemain .clmenu .menu li a {
    color: white;
    text-transform: none;
    padding: 5px 5px!important;
    border: none;
    font-weight: 400;
    font-size: 16px;
}
.classiclivemain .clmenu .menu li a:hover {
    background: transparent;
}
.classiclivemain .clmenu .widget_nav_menu {
    float: none;
}
#main-content .clmenu .container {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    color: white;
}
#main-content.classiclivemain {
    background-color: #1e1e1e;
    color: white;
    margin-bottom: -20px;
    padding-bottom: 25px;
     font-size: 16px;
}
#main-content.classiclivemain .et_pb_row {
    max-width: 1200px;
    width: 90%;
}
#main-content.classiclivemain h1 {
    font-size: 55px;
    text-transform: uppercase;
    color: white;
}
#main-content.classiclivemain h2 {
    color: white;
    font-size: 32px;
}
#main-content.classiclivemain .biggerh2 h2 {
    font-size: 45px;
}
#main-content.classiclivemain .hero-section h1 {
    color: white;
}
#main-content.classiclivemain .hero-section {
    text-shadow: 1px 1px 35px rgba(0,0,0,0.2);
}
#main-content.classiclivemain .et_pb_button {
    border-radius: 0px;
    border-color: white;
    color: white;
    font-size: 16px;
}
#main-content.classiclivemain .et_pb_button:hover {
    box-shadow: 1px 1px 20px rgba(0,0,0,0.2);
    background-color: rgba(0,0,0,.2);
    border-color: #b41e1e!important;
}

/*noston tyylit*/
.classiclivemainsection .nosto .et_pb_text, #main-content.classiclivemain .tallenne-list .tallenne-item {
    height: 245px;
    color: white;
    font-size: 16px;
    box-shadow: 1px 1px 30px rgba(0,0,0,0.05);
    transition: all .4s;
    -moz-transition: all .4s;
    -webkit-transition: all .4s;
}
.classiclivemainsection .nosto .et_pb_text:hover, #main-content.classiclivemain .tallenne-list .tallenne-item:hover {
    box-shadow: 1px 1px 30px rgba(0,0,0,0.6);
}
/*.classiclivemainsection .nosto .et_pb_text:hover > .et_pb_text_inner {
    transform: translate(0px, -5px);
}*/
.classiclivemainsection .nosto .et_pb_text:before, #main-content.classiclivemain .tallenne-list .tallenne-kuva:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: linear-gradient(rgba(0,0,0,0.06), rgba(0,0,0,0.56)); 
    opacity: 0.65;
    transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
#main-content.classiclivemain .tallenne-list .tallenne-item:hover > .tallenne-kuva:before {
    opacity: 1;
}
.classiclivemainsection .nosto .et_pb_text h3, #main-content.classiclivemain .tallenne-list .et_pb_text_inner h3 {
    color: white;
    font-size: 24px;
    text-transform: uppercase;
}
.classiclivemainsection .nosto .et_pb_text .et_pb_text_inner, #main-content.classiclivemain .tallenne-list .et_pb_text_inner {
    position: absolute;
    bottom: 20px;
    left: 20px;
    transition: all .4s;
    -moz-transition: all .4s;
    -webkit-transition: all .4s;
}
.classiclivemainsection .nosto-row h2 {
    margin-top: 35px;
    margin-bottom: 20px;
}
.classiclivemainsection .nosto-row .seemore {
    display: inline-block;
    position: absolute;
    right: 0;
}
/*end of noston tyylit*/
.classiclivemainsection .et_pb_text a {
    color: white;
    text-decoration: underline;
}
.classiclivemainsection .et_pb_text a:hover {
    color: #b41e1e;
    text-decoration: underline;
}
/*tallenteet-sivu*/
#main-content.classiclivemain .c-tallenne-navigation {
    padding-left: 0;
    margin-bottom: 25px;
    margin-top: 30px;
}
#main-content.classiclivemain .clluokat .et_pb_button_module_wrapper, #main-content.classiclivemain .c-tallenne-navigation__item {
    display: inline-block;
    margin-right: 10px;
    cursor: pointer;
    border: 2px solid white;
    color: white;
    font-size: 16px;
    padding: 5px 17px 5px 17px!important;
    transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  box-shadow: 1px 1px 25px rgba(0,0,0,0);
}
#main-content.classiclivemain .c-tallenne-navigation__item:hover {
    border-color: #b41e1e;
    box-shadow: 1px 1px 25px rgba(0,0,0,0.6);
}
#main-content.classiclivemain .clluokat .et_pb_button_module_wrapper .active, #main-content.classiclivemain .c-tallenne-navigation__item--active {
    border-color: #b41e1e;
}
#main-content.classiclivemain .taxot {
    position: absolute;
    top: 12px;
    right: 12px;
}
#main-content.classiclivemain .taxo {
    background: #b41e1e;
    /*border: 2px solid #b41e1e;*/
    padding: 5px 9px;
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/*tallenne-sivu*/
#main-content.clsub .container {
    padding-top: 0px!important;
}
#main-content.clsub .fluid-width-video-wrapper iframe {
    max-height: 685px;
}
#main-content.clsub .fluid-width-video-wrapper {
    padding-top: 56.25%!important;
}
#main-content.clsub #full-area {
    padding-top: 35px;
    padding-bottom: 30px;
}
#main-content.clsub #full-area p {
    width: 900px;
    max-width: 100%;
}
#main-content.clsub #full-area a {
    padding: 5px 17px 5px 17px!important;
    border: 2px solid white;
    display: inline-block;
    margin-top: 15px;
    color: white;
    transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
}
#main-content.clsub #full-area a:hover {
    border: 2px solid #b41e1e;
}
#main-content.clsub .katsottavissa {
    margin-bottom: 20px;
    margin-top: 20px;
}
#main-content.clsub .orkesteri {
    margin-bottom: 20px;
    margin-top: 10px;
    font-size: 18px;
}
#main-content.clsub .orkesteri:after {
    content: "";
    display: block;
    width: 80px;
    height: 2px;
    margin-top: 25px;
    margin-bottom: 25px;
    background: #b41e1e;
}
#main-content.clsub .tallennebg {
    background: #121212;
}
#main-content.clsub .tallennebg .container {
    padding-bottom: 0px;
}
#main-content.clsub .clmenu .menu li:nth-child(2) a {
    border-bottom: 2px solid #b41e1e;
}
#main-content.clsub .seealso {
    margin-top: 25px;
}
#main-content.clsub .seealso h2 {
    margin-bottom: 15px;
}
#main-content.classiclivemain .tallenne-list {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}
#main-content.classiclivemain .tallenne-list .tallenne-item {
    width: 31%;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom: 2%;
    position: relative;
}
#main-content.classiclivemain .tallenne-list .tallenne-item .tallenne-kuva img {
    height: 245px;
    width: 100%;
    object-fit: cover;
}
#main-content.classiclivemain .backto {
    float: right;
}
#main-content.classiclivemain .backto a {
    padding: 7px 17px 7px 17px!important;
    border: 2px solid white;
    display: inline-block;
    margin-top: 15px;
    color: white;
    transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
}#main-content.classiclivemain .backto a:hover {
    border: 2px solid #b41e1e;
}
@media (max-width: 980px) {
    #main-content.classiclivemain .tallenne-list .tallenne-item {
        width: 48%;
    }
}
@media (max-width: 767px) {
    #main-content.classiclivemain {
        margin-bottom: -20px;
        padding-bottom: 0px;
    }
    #main-content.classiclivemain h1 {
        font-size: 42px;
    }
    .classiclivemain .clmenu .menu li {
        padding: 15px 10px!important;
    }
    .classiclivemain .clmenu .menu li a {
        font-size: 14px;
        padding: 5px 0px!important;
    }
    #main-content.clsub .tallennebg .container {
        width: 100%;
    }
    #main-content.classiclivemain .tallenne-list .tallenne-item {
        width: 100%;
        margin-bottom: 25px;
    }
    #main-content.classiclivemain .c-tallenne-navigation__item {
        margin-right: 5px;
        padding: 4px 15px!important;
        margin-bottom: 10px;
    }
    #main-content.classiclivemain .c-tallenne-navigation {
        margin-top: 10px;
    }
    #main-content .clmenu .container {
        width: 94%;
    }
    .cl-logo img {
        max-width: 75%;
    }
}

@media (max-width: 1155px) and (min-width: 981px) {
    .page-template-classiclivefront #page-container, .single-cl_tallenne #page-container {
        padding-top: 151px!important;
    }
}

/*2021*/
#logo {
    max-width: 200px!important;
    margin-top: 33px;
}

#top-menu li li a, ul#mobile_menu li li a {
    font-size: 20px;
    color: #464646;
    padding: 5px 15px;
}
ul#mobile_menu li a {
    padding-top: 15px;
}
#et-info-email:hover, #et-secondary-menu>ul>li>a:hover, #top-menu-nav>ul>li>a:hover, .et-social-icons a:hover {
    opacity: 1;
}

@media (min-width: 981px){
    h1, #top-image #top-content h1, .et_pb_slide_description h2.et_pb_slide_title {
        font-size: 57px;
    }
    #main-content .container {
        padding-top: 0px!important;
    }
    #top-menu li {
        padding-right: 20px;
    }
    #top-menu li.menu-item-has-children {
        padding-right: 10px;
    }
    #top-menu>li:last-child {
        padding-right: 0px;
    }
}